<?php
/**
 * Action content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st   = $this->setting;
$type = $st->getSetting( 'action_type', 'form' );
?>

<div class="ipjck-action">
	<div class="ipjck-action-inner">
		<?php
		$this->view( 'front/widget/action/' . $type );
		?>
	</div>
</div>